[RELEASE] [DEMO] The Great Ace Attorney - The Adventure of Ryuunosuke Naruhodou

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Uwabami, Dec 31, 2016.

  1. darklord1013

    darklord1013 Advanced Member

    Newcomer
    1
    Mar 22, 2017
    United States
    Ok Thanks
     
  2. Dirky

    Dirky Newbie

    Newcomer
    1
    Apr 18, 2017
    France
    The font dumper stay in green screen when i launch it. (I have the homebrew launcher, the latest version of FBI, the full version of DD and i have try many time.)
     
  3. Uwabami
    OP

    Uwabami GBAtemp Advanced Fan

    Member
    9
    Feb 4, 2014
    Germany
    Hm, this seems to be a problem with the new firmware 11.4 - I'll look into it...
     
  4. Dirky

    Dirky Newbie

    Newcomer
    1
    Apr 18, 2017
    France
    I am on 11.3 with arm9 and Luma in 7.0 (but thanks for help)
     
  5. Uwabami
    OP

    Uwabami GBAtemp Advanced Fan

    Member
    9
    Feb 4, 2014
    Germany
    Hm, it worked on 11.3 for me. How are you starting the homebrew launcher?
     
    Last edited by Uwabami, Apr 18, 2017
  6. Dirky

    Dirky Newbie

    Newcomer
    1
    Apr 18, 2017
    France
    With HBLoader (in 2.3 i think)
     
  7. Uwabami
    OP

    Uwabami GBAtemp Advanced Fan

    Member
    9
    Feb 4, 2014
    Germany
    Dirky likes this.
  8. Dirky

    Dirky Newbie

    Newcomer
    1
    Apr 18, 2017
    France
    Thanks, that worked !
     
    Uwabami likes this.
  9. darklord1013

    darklord1013 Advanced Member

    Newcomer
    1
    Mar 22, 2017
    United States
    Hmmm... shouldn't the disclaimer on the first page (the one about if you're on 11.3 without a9lh then you can't play the demo...) be changed to say if you're on 11.4 then you can't do the patch since cfw is available now for 11.3?
     
  10. Blutooth42

    Blutooth42 Newbie

    Newcomer
    1
    Apr 23, 2017
    United States
    I have really no idea how to run this a step by step guide would help me so much.

    So far I have only installed citra or will this only work on a 3ds??
    I know I need a home brew launcher as well and im having trouble finding one and installing it on citra

    Any help is greatly appreciated
     
    Last edited by Blutooth42, Apr 23, 2017
  11. darklord1013

    darklord1013 Advanced Member

    Newcomer
    1
    Mar 22, 2017
    United States
    Citra will not work for this patch and you need to have cfw with a 3ds on fw 11.3 or lower( you can check this on settings) Look up a video online on how to install cfw for 11.3 or under or type 3ds cfw 11.3 in google and click the first link.
     
    Last edited by darklord1013, Apr 23, 2017
  12. Uwabami
    OP

    Uwabami GBAtemp Advanced Fan

    Member
    9
    Feb 4, 2014
    Germany
    Yes, you're right. I'll update it.

    DGS does not work correctly with Citra, nor do we support it. You need a real 3DS.

    Don't use video tutorials! They are often outdated or give wrong information which can lead to a permanent brick of your 3DS.

    This guide has been proven over and over again as the best one (and it's always current):
    https://3ds.guide/
     
    Last edited by Uwabami, Apr 23, 2017
    darklord1013 likes this.
  13. darklord1013

    darklord1013 Advanced Member

    Newcomer
    1
    Mar 22, 2017
    United States
    I have learned something new from you Uwabami. :)
     
  14. Jubash

    Jubash GBAtemp Regular

    Member
    4
    Dec 24, 2014
    Brazil
    Jus to be clear, @darklord1013 said that we need a 3DS with firmware 11.3 or below (even with CFW, as I understood from his post). The method that you use to patch the game won't work on 11.4 (CFW) or that was a miscommunication? Just asking, 'cause ctr-httpwn is broken, God knows if something else also broke...
     
  15. Uwabami
    OP

    Uwabami GBAtemp Advanced Fan

    Member
    9
    Feb 4, 2014
    Germany
    To clarify: you need CFW like Luma3DS (which we recommend) - to install said CFW, your firmware can't be higher than 11.3 until it is set up. After it's set up, it's OK to be on 11.4.

    Now a different issue is that we've had reports of the font dumper not working on 11.4, but I didn't have the time to thoroughly investigate and fix it...
     
    darklord1013 and Jubash like this.
Quick Reply
Draft saved Draft deleted
Loading...